GARNIER(1e)

NAME
garnier - Predicts protein secondary structure using GOR method

SYNOPSIS

garnier -sequence seqall -idc integer -outfile report

garnier -help

DESCRIPTION

garnier is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Protein:2D Structure" command group(s).

OPTIONS

  Input section

-sequence seqall

  Advanced section

-idc integer
    In their paper, GOR mention that if you know something about the secondary structure content of the protein you are analyzing, you can do better in prediction. 'idc' is an index into a set of arrays, dharr[] and dsarr[], which provide 'decision constants' (dch, dcs), which are offsets that are applied to the weights for the helix and sheet (extend) terms. So, idc=0 says don't use the decision constant offsets, and idc=1 to 6 indicates that various combinations of dch,dcs offsets should be used.

  Output section

-outfile report

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

garnier is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.